.card {
    flex-direction: row;
}
.card img {
    width: 30%;
}

@media only screen and (max-width: 600px) {
   
    .card > img {
       padding-left: 10px;
       padding-right: 10px;
        width: 100%; 
    }
    .card-title {
        font-size: 5.9vw;
    }
    .card {
        flex-direction: column;
    }
}

@media only screen and (min-width: 768px) {
    .card-title {
        font-size: 3.9vw;
    }
    .card > img {
        height: 29.9vw;
        width: 21.9vw;
    }
}

@media only screen and (min-width: 992px) {
    .card-title {
        font-size: 2vw;
    }
    .card > img {
        height: 13.9vw;
        width: 9.9vw;
    }
}
@media only screen and (min-width: 1180px) and (max-width: 1180px) {
    .card-title {
        font-size: 2vw;
    }
    .card > img {
        height: 16.9vw;
        width: 11.9vw;
    }
}
@media only screen and (min-width: 1024px){
    .card > img {
        height: 15.9vw;
        width: 11.9vw;
    }
}
@media only screen and (min-width: 2315px){
    .card-title {
        font-size: 20pt;
    }
    .card > img {
        height: 8.9vw;
        width: 7.9vw;
    }
}